.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 20%;
    margin-left: 0
}


h2{color:#313131;}
body{ color:#767676; font-size:18px;}
html,body {
    padding:0;
    margin:0;
    height:100%;
    min-height:100%;
}

p, li{font-size:18px;}
.row{
	position:relative;}
	
/** TOM	*/
ul#menu-footermenu1.menu, ul#menu-footermenu2.menu, ul#menu-footermenu3.menu{
	text-decoration: none;
	list-style-type: none;
	font-family: 'Sintony', sans-serif; 
	font-weight: 600;  
	text-transform:uppercase;
}


label.control-label{ font-family: 'Sintony', sans-serif; font-weight: 600;  text-transform:uppercase;}
input[type="number"] { width: 200px;}
.wysija-submit {
	padding: 5px;
	text-transform: uppercase;
	font-size: 11px;
	font-family: Sintony;
	border: 1px solid #f2f2f2;
	color: #a7a6a1;
	background: #f7f7f7;
	transition: all ease 0.3s;
	
}
.wysija-submit:hover{
	margin-top:15px;
	margin-bottom: 5px;
	background:#313131;
	color:#fff;}

p#allowed-tags {
	display:none;
}
p.wp-caption-text {
	font-family: 'Sintony', sans-serif; 
	font-weight: normal;  
	text-transform:uppercase;
	font-size: 13px;
	background: #111;
	margin-right: 10px;
	margin-top: -2px;
	color: white;
	padding: 3px 5px 3px 10px;
}

@media only screen and (max-width: 768px) and (min-width: 500px) {
    .four.frontpage{
        width: 50% !important;
        float: left
    }

    .column:last-child, .columns:last-child {
        float: none
    }}

/********************************************/
/* 					HEADER 					*/
/********************************************/
#logo{
	width:85px;
	height:77px;
	transition:all ease 0.25s;
	position:relative;
	background:url(../images/logo.png);}
	#logo a{display:block; width:85px; height:77px; position:relative; transition:all ease 0.25s;}
	#logo a:after{
		transition:all ease 0.25s;
		content:"home";
		position:absolute;
		color:#fff;
		margin-left:27px;
	
		text-align:center;
		bottom:20px;
		opacity:0;
		}
		#logo:hover{
			transform:translateY(-10px);}
			#logo a:hover{
				height:100px;}
			#logo:hover a:after{
			opacity:1;
			bottom:5px;
			}
	
	
	#header{
		
		max-width:100%;
		z-index:100;
		height:125px;
		position:absolute; top:0;
		padding:20px 0 0 0;
		background:rgba(0,0,0,0.3);}
		
		
	.nav-bar {
		margin-top:25px;
		background:none;}
		.nav-bar > li { border:none; box-shadow:none;}
		.nav-bar > li.active, .nav-bar > li.active:hover {background:none; border:none;}
		.nav-bar > li.active > a{font-weight:bold; border-bottom:1px solid #fff;}
		.nav-bar > li > a:first-child{margin: 0px 10px; padding:0;}
		.nav-bar > li:first-child, .nav-bar > li:last-child{box-shadow:none; border:none;}
		.nav-bar li:hover{background:none;}
			.nav-bar li .flyout li > a{
				margin:0;}
		.nav-bar li > a{transition:all ease-out 0.3s; color:rgba(255,255,255,1); margin-bottom:10px; text-shadow:0 1px 2px rgba(0,0,0,0.2);}
		.nav-bar > li:hover > a{border-bottom:1px solid #fff; color:rgba(255,255,255,1); }		
		.nav-bar > li > a, .nav-bar > li > a:first-child{			
			font-size:20px;}
			
			/* negate some default foundation styling */
			ul.flyout li.active, .nav-bar li ul li.active {
				border:none;}
			ul.flyout li.active a, .nav-bar li ul li.active a {
				background:none;}
				ul.flyout li a, .nav-bar li ul li a {
					padding:13px 20px;}
			
			
			
			nav a#pull {  
				display: none;  
			} 
			
 
 		#container{
			overflow:hidden;}
			
		/* FLYOUT */	

		.nav-bar > li.has-flyout > a.flyout-toggle {
			border:0; padding:0;
			}
			.nav-bar > li.has-flyout > a:first-child {
				padding-right:20px;}
			.nav-bar > li.has-flyout > a:first-child:after {
				padding:0; margin:0; right:0;}
				
		.flyout {
			background:rgba(0,0,0,0.75);
			margin:-1px 0 0 0;
			width:225px;
			border:0;
			border-top:1px solid #fff;}
			ul.flyout li a, .nav-bar li ul li a {
				color:#fff;
				background:none;
				border:0;
				box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset;
			}
			ul.flyout li, .nav-bar li ul li {
				border:0;}
				ul.flyout li a:hover, ul.flyout li a:focus, .nav-bar li ul li a:hover, .nav-bar li ul li a:focus {
					background:rgba(0,0,0,0.5);
					border:0;
					color:#fff;}
			.menu-item-has-children{
				position:relative;}
				.has-flyout .menu-item-has-children:after{
					content: "";
					display: block;
					width: 0px;
					height: 0px;
					border-top: 4px solid transparent;
					border-bottom: 4px solid transparent;	
					border-left: 4px solid #fff;
					position: absolute;
					right: 10px;
					top: 17px;}
				.menu-item-has-children:hover > .level-1{
					display:block;}
				.level-1{
					display:none;
					box-shadow:0px 1px 5px rgba(0, 0, 0, 0.1);
					border-top:1px solid #fff;
					background:rgba(0,0,0,0.8);
					position:absolute;
					width:225px;
					top:0; right:-225px;}
					
					
	/* NAV MOBILE */
	.primary-mobile-nav{position:fixed; top:0; left:0; bottom:0; right:0; z-index:100; display:none; overflow-y:scroll; -webkit-overflow-scrolling: touch;  
		-webkit-transform:translateZ(100px);
      	-moz-transform:translateZ(100px);
      	-o-transform:translateZ(100px);
      	transform:translateZ(100px);}
	.primary-mobile-nav > ul{
		position:relative; top:0; right:0; left:0; bottom:0;
		z-index:999;
		display:block;
		background:#333333;	
		margin:0; padding:0;}
		.primary-mobile-nav  ul{list-style:none;}
		.primary-mobile-nav ul li a{
			font-size:18px;
			display:block;
			color:#CCC;
			padding:8px 20px;}
	a#pull{
		display:none;
		position:fixed;
		top:0; right:0;
		z-index:105;
		padding:10px;
		width:75px; height:75px; text-indent:-999px;
		background:url(../images/nav-icon.png) 50% 50% no-repeat rgba(0,0,0,75);	
		-webkit-transform:translateZ(105px);
      	-moz-transform:translateZ(105px);
      	-o-transform:translateZ(105px);
      	transform:translateZ(105px);}
		.primary-mobile-nav ul ul{
			background:rgba(0,0,0,0.1);
			margin-left:20px;
			padding-bottom:10px;
			border-top:1px solid rgba(255,255,255,0.1);}
			.primary-mobile-nav ul ul li a{
				font-size:14px;
							}
			.primary-mobile-nav ul ul ul{
							padding:0;
							border-bottom:1px solid rgba(0,0,0,0.5);}
							
	
		
	
	
		
/********************************************/
/* 				SEARCH 	HEADER				*/
/********************************************/
header input#s{
	float:right;
	background:none;
	height:40px; 
	font-size:18px;
	border-radius:50px;
	padding:10px 50px 10px 10px;
	margin-top:10px;
	min-width:110px;
	color:#fff;
	border:2px solid rgba(255,255,255,0.5);}
header #searchsubmit{
	position:relative; z-index:100;
	text-indent:-9999px;
	width:32px;
	height:32px;
	background:none;
	border:none;
	background-image:url(../images/magnifier.png) ;
	padding:0; margin:14px 0 0 -36px;
	opacity:0.5;
	border-radius:50px;
	}
	header .search:hover input#s, header .search:hover #searchsubmit{
		opacity:1;
		color:#fff;
		border-color:rgba(255,255,255,1);}
		header .search input#s:hover{
			background:rgba(255,255,255,0.25);
			box-shadow:0 0 15px rgba(0,0,0,0.25);}

		header input#s:focus,header input#s:focus:hover{width:200px; background:rgba(0,0,0,0.75); color:#fff; box-shadow:0 0 45px rgba(0,0,0,0.8); padding-right:0;}

/********************************************/
/* 					SLIDER 					*/
/********************************************/
.orbit-wrapper{overflow:hidden; height:540px;}
.orbit-wrapper .timer {display:none;} /* Hide timer, still keep it enabled */
.slider-nav .right{transform: translateX(50px); transition:all ease 0.2s; z-index:5;
	-ms-transform:translateX(50px);
	-moz-transform:translateX(50px);
	-o-transform:translateX(50px);
	-webkit-transform:translateX(50px);}
.slider-nav .left{transform: translateX(-50px); transition:all ease 0.2s; z-index:5;
	-ms-transform:translateX(-50px);
	-moz-transform:translateX(-50px);
	-o-transform:translateX(-50px);
	-webkit-transform:translateX(-50px);}
	.orbit-wrapper:hover .right, .orbit-wrapper:hover .left{
		transform: translateX(0px); 
		-ms-transform:translateX(0px);
		-moz-transform:translateX(0px);
		-o-transform:translateX(0px);
		-webkit-transform:translateX(0px);}

#featured, .big-image{	
	margin-bottom:50px;	
	min-height:540px;
	max-height:540px!important;
	overflow:hidden;
	position:relative;
	}
	.big-image, .big-image .slide{
		min-height:385px;
		height:385px;}
	#featured .slide, .orbit-slide{
		height:540px;
		}
	#featured .row, .big-image .row{
		height:100%;
		position:relative;}
	.overlay{
		width:100%; height:100%;
		float:left;
		background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 25%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(25%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.5) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 25%,rgba(0,0,0,0.5) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
		}
	.slider-content{
		display:block; width:100%;
		position:absolute; 
		vertical-align: middle;
		bottom:50px;}
		.slider-content a{
			font-weight:normal;
			float:right;
			display:inline-block; vertical-align:10%;
			font-size:24px;
			letter-spacing:-1px;
			font-family:Sintony;
			color:#fff; padding:9px 10px 7px 12px; margin:0 0 0 10px;
			border:2px solid #fff;
			text-transform:uppercase;
			transition:all ease 0.5s;}
			.slider-content a span{
				margin:0; padding:0;
				height:14px;
				width:14px;				
				display:inline-block;
				background:url(../images/arrow-right.png) no-repeat;}
			.slider-content a:hover{
				background:#fff;
				color:#000;}
			.slider-content a:hover span{
				background:url(../images/arrow-right-black.png) no-repeat;}
	#featured h2, .big-image h2{
		letter-spacing:-2px;
		margin:0; padding:0;
		font-size:64px;
		display:inline-block; vertical-align: middle;
		color:#fff;}
		#featured h3, .big-image h3{
			color:#fff;
			width:100%;
			display:block; float:left;
			font-weight:normal; text-transform:none; 
			 vertical-align: middle;
			margin:0; padding:0 10px 0 3px; line-height:1em;}
		
/********************************************/
/* 			   FRONTPAGE ITEM 				*/
/********************************************/
.frontpage{}
	.frontpage > h2{
		font-size:48px;
		letter-spacing:-2px;}
		
	.frontpage.events h2 {
		margin-bottom: 42px;
	}
		
	.frontpage.events ul, .frontpage.twee ul, ul.eo-events{
		list-style:none;		
		margin:0 0 0 5px;}
		.frontpage.events ul li, .frontpage.twee ul li, ul.eo-events li{
			font-size:16px;
			margin-top: 7px;}
			
.item{
	overflow-y:auto;
	padding:20px 0 5px;
	border-bottom:1px #f2f2f2 solid;
	position:relative;
	min-height: 126px;
	}
	/*.columns .item-link:last-child .item{ HIDE BORDER OF LAST ITEM ELEMENT
		border-bottom:none;}*/
	.item p{
		margin-top:5px;
		line-height:1;}
	a{
		color:#767676; }
		.item .lees-meer{
			float:right;
			padding:5px; margin-top:-10px;
			text-transform:uppercase;
			font-size:11px; font-family:Sintony;
			border:1px solid #f2f2f2;
			color:#a7a6a1;
			background: white;
			transition:all ease 0.3s;}
		.item-link{
			display:block;
			width:100%; height:100%;
			}
			.item-link:hover .lees-meer{
				margin:-15px 0 5px;
				background:#313131;
				color:#fff;}
	.item-image{
		 display:table-cell;
		width:80px;
		padding:0;
		float: none;	
		position: absolute;
		top: 50%;
		margin-top: -30px;
		}
		.item-image .crop{
			overflow: hidden;
			min-height: 60px;
			height: 60px;
			width: 60px;
			min-width: 60px;
			border: 2px solid rgba(46, 46, 46, 0.1);
			border-radius: 50em;}
		.item-image img{
			border-radius: 50em;
			min-height: 60px;
			height: 60px;
			width: 60px;
			min-width: 60px;}
	.item header{
		 display:table-cell;
		width:100%;
		float:left;}
		.item header:after{clear:both;}
		.item header p{font-size:16px;padding-left:75px}
		.item header h2{
			font-size:18px;
			text-transform:none;
			margin-bottom:0;
			padding-left:75px}
			.item header h2 br{display:none}

	/* frontpage.row */
	.row.frontpage{
		margin-bottom:30px;
		padding-bottom:50px;
		border-bottom:10px solid #e9e9e9;}
	.row.frontpage:last-child{
			border:0;}
	
			
			
/********************************************/
/* 			  	 ENTRY CONTENT				*/
/********************************************/			
.entry-content{
	padding:0 30px;}
	.entry-content a{text-decoration:underline;}
	.alignleft {margin-left:-30px!important;}
	.alignright {margin-right:-30px!important;}
	
blockquote{
//	background:#f3f3f3;
	float: right;
	font-family:sintony;		
	text-transform:uppercase;
	padding: 0px 20px 1px 19px;
	border: none;
	margin: 0px;
	width: 50%;	
	margin: 0px;
	padding: 0px;
	padding-left: 20px;
	margin-right: -30px; !important
}
blockquote p{
	font-weight: 600;
	font-size:23px;
	color:#313131;
	margin: 0px;
	padding: 0px;
}
	
a.a2a_button_facebook_like.addtoany_special_service {
top: -11px;
position: relative;
float: left;
}

/********************************************/
/* 			  		 BUTTON		 			*/
/********************************************/
.button {
	border-radius:30px;
	font-family:sintony;}
			

/********************************************/
/* 		   EVENT DETAILS FONT SIZE			*/
/********************************************/			
.eo-event-meta, .eo-event-meta li{
	font-size:18px!important;}
address{
	font-size: 18px;}
			
			
/********************************************/
/* 			  	  AFTER POST 				*/
/********************************************/
.entry-meta{
	border-top: 1px solid #E6E6E6;}

.after-post{
	width:100%;
	position:relative;
	height:250px;
	overflow:visible;

	}
	.after-post .image{
		position:absolute;
		top:0; left:0;
		z-index:0;
		width:100%;
		height: 250px;
		overflow: hidden;
		}
		.after-post .image > img{
			width:100%; height:auto;}
			.after-post .prev-post{
				overflow:hidden; max-height:100%; margin:70px 0 0 0;}
			.after-post a.full-link{
				display:block;
				z-index:1;
				position:absolute;
				top:0;
				height:100%;
				width:100%;}
			.after-post .post-cont{
				height:100%;
				
				padding:30px 0 20px 30px; color:#fff;
				position:relative;
				z-index:1;
				/* IE9 SVG, needs conditional override of 'filter' to 'none' */
				background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
				background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
				background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-8 */}
				.prev-post{
					float:left;
					width:100%;
					max-height:100%;
					overflow:hidden;}
				.after-post h2, .after-post .post-cont h3, .after-post h4{
					color:#fff; margin:0; letter-spacing:-1px;}
					.after-post h2 br{display:none;}
					.after-post h4{
						float:left;
						display:inline-block;}
				
				
		.after-post .columns{
			z-index:2;
			height:70px;
			padding:23px 30px 22px;
			background:rgba(0,0,0,0.85);}
			.after-post .addtoany_list{
				position:absolute;
				top:18px;
				}
	.nav-single{
		background:#000;
		
		color:#fff;}
		.nav-single a{
			padding:12px 30px 10px;
			display:block;
			color:#fff;
			font-family:sintony;
			text-transform:uppercase;
			font-weight:bold;}
			.nav-previous a, .nav-next a{margin:0; transition:all 0.3s ease;}
			.nav-previous a br, .nav-next a br{display:none;}
			.nav-previous a:hover {padding-left:20%; background:rgba(255,255,255,0.2);}
			.nav-next a:hover{padding-right:20%; background:rgba(255,255,255,0.2);}
				
@media screen and (max-width: 1099px) { 
	.nav-bar > li > a:first-child {margin:0 6px; letter-spacing:-1px;}
	.nav-bar > li.has-flyout > a:first-child {padding-right:14px;}
}	

@media screen (min-width: 1231px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:21px;
	} 
}
@media screen and (max-width: 1230px) and (min-width: 1190px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:20px;
	} 
}
@media screen and (max-width: 1189px) and (min-width: 1135px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:19px;
	} 
}
@media screen and (max-width: 1134px) and (min-width: 1110px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:18px;
	} 
}
@media screen and (max-width: 1109px) and (min-width: 1100px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:17px;
	} 
}
@media screen and (max-width: 1099px) and (min-width: 990px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:20px;
	} 
	h2 {
		font-size: 39px;
	}

}
@media screen and (max-width: 989px) and (min-width: 1040px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:19px;
	} 
	h2 {
		font-size: 35px;
	}

}
@media screen and (max-width: 1039px) and (min-width: 930px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:18px;
	} 
}
@media screen and (max-width: 929px) and (min-width: 904px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:17px;
	} 
}

@media screen and (max-width: 903px) and (min-width: 811px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:16px;
	} 
}
@media screen and (max-width: 838px) and (min-width: 816px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:15px;
	} 
}
@media screen and (max-width: 815px) { 
	.nav-bar > li > a, .nav-bar > li > a:first-child {
		font-size:14px;
	} 
}


@media only screen and (max-width:768px){
		a#pull{display:block;}
	.primary-nav{display:none;}
	.primary-mobile-nav{display:none;}
	#s, #searchsubmit{display:none;}
	#featured h2, .big-image h2{
		font-size:38px;}
		.slider-content a {
			float:none;
			max-width:150px;
			display:block;
			margin:0 auto;			font-size:16px;
			margin-top:10px;
			padding: 7px 8px 5px 10px;}
			.slider-content a span {
				transform:translateY(3px);}
	
	.after-post h2{
		font-size:24px;}
	.after-post h3{
		font-size:18px;}
		
	/* HEADER */
	#header{
		height:75px;
		padding:12px 0 0;}
	#logo{
		width:42px;
		height:38px;
		background-size:cover;}
		#logo a:after{content:"";}
		#logo:hover{transform:none;}
	
	}
	
  

	    @media only screen and (max-width : 768px) {  
		
#featured, .big-image, .orbit-wrapper, #featured .slide, .big-image .slide, .orbit-slide{	
	min-height:250px;
	height:250px;
	}
	.slider-content {
		width:100%;
		display:block;
		bottom:15px;
		text-align:center;}
	.big-image .slider-content{
			bottom:35px;}
	#featured h3, .big-image h3{font-size:14px;}
	
	.after-post{
			max-height:220px;}
			
		.after-post .prev-post{
				 margin:115px 0 0 0;}
			.nav-single a{
				line-height:1.2em;
				padding:10px;}
				 
    }  
	
	    @media only screen and (max-width : 320px) {  
		#featured h2, .big-image h2{font-size:26px;}
		#featured h3, .big-image h3{font-size:12px; padding:5px 0;}
		.slider-content {
			bottom:5px;}
		
		.after-post{
			max-height:200px;}
			.after-post h3, .after-post h2 {
				font-size:14px;
				display:inline-block;}
		.nav-single a{
				line-height:1.2em;
				padding:5px;}
    }  